.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 630px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 46px;
	margin-bottom: 21px;
}

#pu10565-3
{
	width: 0.01px;
	left: -140px;
	position: relative;
}

#u10565-3
{
	z-index: 83;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u10567-3
{
	z-index: 89;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 35px;
}

#u7880
{
	z-index: 23;
	width: 608px;
	margin-right: -10000px;
	left: 340px;
}

#pu10566-3
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1290px;
}

#u10566-3
{
	z-index: 86;
	width: 5px;
	position: relative;
}

#u10564-3
{
	z-index: 80;
	width: 5px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u10563-4
{
	z-index: 29;
	display: block;
	vertical-align: top;
	margin-left: 22px;
	margin-top: 11px;
	position: relative;
}

#pu8208
{
	width: 0.01px;
	margin-left: 372px;
	margin-top: 12px;
	position: relative;
}

#u8208
{
	z-index: 36;
	width: 202px;
	position: relative;
	margin-right: -10000px;
}

#menuu468
{
	z-index: 38;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u2998
{
	width: 176px;
	min-height: 181px;
	position: relative;
	margin-right: -10000px;
}

#u2999
{
	width: 176px;
	padding-bottom: 23px;
	position: relative;
	background: transparent url("../images/btn_accueil.png") no-repeat left top;
}

#u2999:hover
{
	margin: 0px;
	background: transparent url("../images/btn_accueil2.png") no-repeat left top;
}

#u2999:active
{
	margin: 0px;
	background: transparent url("../images/btn_accueil3.png") no-repeat left top;
}

#u3000
{
	z-index: 41;
	width: 125px;
	margin-left: 25px;
	position: relative;
}

#u3000_img
{
	padding: 32px 22px 8px 30px;
}

#u3001-4
{
	width: 176px;
	min-height: 26px;
	font-size: 22px;
	line-height: 26px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	margin-top: 4px;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u788-4
{
	z-index: 25;
	width: 920px;
	min-height: 24px;
	text-align: center;
	margin-left: 22px;
	margin-top: 23px;
	position: relative;
}

#u788-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u788
{
	font-size: 34px;
	color: #FFFFFF;
	line-height: 41px;
}

#pu8785
{
	width: 0.01px;
	margin-left: 289px;
	margin-top: 33px;
	position: relative;
}

#u8785
{
	z-index: 47;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u8757
{
	z-index: 48;
	width: 180px;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_accueil_6.png") no-repeat left top;
	background-size: contain !important;
}

#u8757:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_3.png") no-repeat left top;
	background-size: contain !important;
}

#u8774-4
{
	z-index: 49;
	width: 120px;
	min-height: 12px;
	font-size: 22px;
	line-height: 21px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#u8787
{
	z-index: 74;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u8781
{
	z-index: 75;
	width: 180px;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_accueil_6.png") no-repeat left top;
	background-size: contain !important;
}

#u8781:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_3.png") no-repeat left top;
	background-size: contain !important;
}

#u8757:active,#u8781:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_32.png") no-repeat left top;
	background-size: contain !important;
}

#u8782-4
{
	z-index: 76;
	width: 120px;
	min-height: 12px;
	font-size: 22px;
	line-height: 21px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#pu8789
{
	width: 0.01px;
	margin-left: 193px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u8789
{
	z-index: 65;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u8735
{
	z-index: 66;
	width: 180px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_accueil_33.png") no-repeat left top;
	background-size: contain !important;
}

#u8735:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_62.png") no-repeat left top;
	background-size: contain !important;
}

#u8736-7
{
	z-index: 67;
	width: 120px;
	min-height: 53px;
	font-size: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 30px;
}

#u8736
{
	line-height: 21px;
	padding-left: 1px;
}

#u8736-3
{
	line-height: 28px;
	letter-spacing: 1px;
	padding-left: 1px;
}

#u8736-5
{
	line-height: 4px;
	letter-spacing: 1px;
	padding-left: 1px;
}

#u8790
{
	z-index: 53;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u8711
{
	z-index: 54;
	width: 180px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_accueil_33.png") no-repeat left top;
	background-size: contain !important;
}

#u8711:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_62.png") no-repeat left top;
	background-size: contain !important;
}

#u8733-4
{
	z-index: 55;
	width: 120px;
	min-height: 44px;
	font-size: 22px;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 30px;
}

#u10795
{
	z-index: 59;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u10796
{
	z-index: 60;
	width: 180px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_accueil_33.png") no-repeat left top;
	background-size: contain !important;
}

#u10796:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_62.png") no-repeat left top;
	background-size: contain !important;
}

#u8735:active,#u8711:active,#u10796:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_accueil_63.png") no-repeat left top;
	background-size: contain !important;
}

#u10797-4
{
	z-index: 61;
	width: 122px;
	min-height: 42px;
	font-size: 22px;
	line-height: 21px;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 0px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 29px;
}

#u3001-2,#u8774-2,#u8782-2,#u8733-2,#u10797-2
{
	padding-left: 1px;
}

#u8102-3
{
	z-index: 33;
	width: 5px;
	margin-left: 414px;
	margin-top: 49px;
	position: relative;
}

#pu3737-5
{
	width: 0.01px;
	margin-left: 251px;
	margin-top: 6px;
	position: relative;
}

#u3737-5
{
	z-index: 2;
	width: 143px;
	min-height: 22px;
	margin-right: -10000px;
	left: 273px;
}

#u5678-4
{
	z-index: 7;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 200px;
}

#u8129-4
{
	z-index: 11;
	width: 174px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6968-4
{
	z-index: 15;
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 243px;
}

#u8130-4
{
	z-index: 19;
	width: 36px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 174px;
}

body
{
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

